Bug 195706 - Stop using some deprecated SPI in WKDrawingView
Summary: Stop using some deprecated SPI in WKDrawingView
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Tim Horton
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-03-13 15:15 PDT by Tim Horton
Modified: 2019-03-13 17:50 PDT (History)
6 users (show)

See Also:


Attachments
Patch (2.96 KB, patch)
2019-03-13 15:16 PDT, Tim Horton
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Horton 2019-03-13 15:15:51 PDT
Stop using some deprecated SPI in WKDrawingView
Comment 1 Tim Horton 2019-03-13 15:16:01 PDT
Created attachment 364580 [details]
Patch
Comment 2 Tim Horton 2019-03-13 15:16:03 PDT
<rdar://problem/48062599>
Comment 3 WebKit Commit Bot 2019-03-13 17:50:41 PDT
Comment on attachment 364580 [details]
Patch

Clearing flags on attachment: 364580

Committed r242926: <https://trac.webkit.org/changeset/242926>
Comment 4 WebKit Commit Bot 2019-03-13 17:50:42 PDT
All reviewed patches have been landed.  Closing bug.